Subject Re: [IBO] Can I use Fastreport v2.3 and Tib_query components?
Author Christian G├╝tter
Hi Pete,

> On searching the fastreports forum I have seen threads suggesting that
> I remove the '//' from the {$DEFINE IBO} line the in the fr.inc file
> and then re-compile. When I try this I get the error required package
> IBO_D6 not found.

Which version of IBO are you using?
As far as I remember, you have to remove the '//' from the line
{$DEFINE IBOV4} when you are using IBO 4.x.

I am using FR 2.5, but I guess it is the same in FR 2.3.


Christian